/* No comment provided by engineer. */
"Another folder with the name \"%@\" already exists" = "Another folder with the name \"%@\" already exists";

/* No comment provided by engineer. */
"Another folder with the same name already exists at that location. Rename the existing folder or choose another name." = "Another folder with the same name already exists at that location. Rename the existing folder or choose another name.";

/* No comment provided by engineer. */
"Apply to..." = "Apply to…";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Delete Folder's Contents" = "Delete Folder's Contents";

/* No comment provided by engineer. */
"Do you want do delete the contents of the folder?" = "Do you want do delete the contents of the folder?";

/* No comment provided by engineer. */
"If you save this document the contents of the folder will be deleted. If you want to keep the folder's contents select \"Apply to...\" and select the folder. In either way, this operation can not be undone." = "If you save this document the contents of the folder will be deleted. If you want to keep the folder's contents select \"Apply to…\" and select the folder. In either way, this operation can not be undone.";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Select" = "Select";

/* No comment provided by engineer. */
"Select a directory you want to apply the current translations to" = "Select a directory you want to apply the current translations to";

/* No comment provided by engineer. */
"The folder could not be localized" = "The folder could not be localized";

/* No comment provided by engineer. */
"The folder could not be renamed" = "The folder could not be renamed";

